{% extends 'base.html.twig' %}

{% block title %}Home
{% endblock %}

{% block body %}
<div id="premierBloc">
        <H1> 
          <b> ORA Lyon
          </b>
        </H1>
        <h3>Since 2019</h3>
        <a target="_blank" href="#">
          </div>
        </a>
      </div>
      <br><br>
      <div class="profilImage">
        <img src="img/aleximage.jpg"/>
      </div>

      <div id="presentation"> 
          <center><h5>ABOUT ORA</h5></center>
        <p> In 2019, a devoted team of fashion-craving colleagues went out on a quest to share their strong passion for sneakers. <br> Ultimately, this led to the creation of ORA. <br> Based in Lyon, France, Ora is dedicated to create an outstanding experience. <br>
      <br>
      Our sneakers are unique and made with passion. <br>All of our products are designed with a fine regard for detail<br>ORA aspires to one clear objective: to be number one in sneakers.<br>This devotion is reflected in the attention given to the design.<br>
      <br>

      Feel the difference.
        </p>
      </div>
      <br>
      <div class="made">
      <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
             
            </ol>
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src=" img/savoirfair.png" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="img/slidefor.png" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="img/ffff.jpg" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
              <span class="sr-only"></span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
              <span class="sr-only"></span>
            </a>
          </div>
          <div class="flex">
      <a target="_blank" href="#">
        <div id="produits">
          <img src="img/liklly.png" width="80%">
        </div>
      </a> 
      <div id="descriptifproduits"> 
        <p> 
          <br><br><b>LYON</b><br></br>1032 Cours vuitton LYON 69006<br>tel 33+07 718 388-2644<br><br>
     Our team is always available for your questions, or anything else.<br><br><b>Want to meet us ? Go on our social networks. </b><br>
        </p>
      </div>
    </div>
      <br><br><br>
      <div id="map"> 
            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2783.0673799846345!2d4.853979715105036!3d45.7698398791058!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47f4ea8c34306401%3A0x7e352d75067ac36d!2sCours%20Vitton%2C%2069006!5e0!3m2!1sfr!2sfr!4v1572443159405!5m2!1sfr!2sfr" width="1000" height="505" frameborder="0" style="border:0;" allowfullscreen=""></iframe>        </iframe>
      </div>
      <br><br><br>
    </div>



    

{% endblock %}